# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-03-27 07:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0034_remove_reportpodbor_data_lk'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='published',
            field=models.NullBooleanField(verbose_name='Рекомендован'),
        ),
    ]
